package com.dxhy.erp.entity.alltax;

import java.util.List;

/**
 * @author futianhao
 */
public class SaleTaxRateData {
    /**
     * 税号
     */
    private String taxNumber;
    /**
     * 认证属期
     */
    private String billingDate;
    /**
     * 汇总数据
     */
    private List<SummarySaleTaxRateData> summaryData;

    public String getTaxNumber() {
        return taxNumber;
    }

    public void setTaxNumber(String taxNumber) {
        this.taxNumber = taxNumber;
    }

    public String getBillingDate() {
        return billingDate;
    }

    public void setBillingDate(String billingDate) {
        this.billingDate = billingDate;
    }

    public List<SummarySaleTaxRateData> getSummaryData() {
        return summaryData;
    }

    public void setSummaryData(List<SummarySaleTaxRateData> summaryData) {
        this.summaryData = summaryData;
    }
}
